/* CSS Document */
* { padding:0; margin:0; }
body { font:normal 12px/180% "宋体"; color:#000; background: #E6E6E6 url("../images/common/bodybg.jpg"/*tpa=http://www.yajimeijia.com/images/common/bodybg.jpg*/) repeat-x 0 top; }
img { border:none; }
ul,li { list-style-type:none; }
h2,h3,h4{font-size:14px;}
.fl { float:left; }
.fr { float:right; }
p{line-height:22px;}
#clear { clear:both;}
a { color:#000; text-decoration:none; }
a:hover { color:#000; text-decoration:underline; }
button{ cursor:pointer;}
/*other*/
.clearit{ clear:both;}

#wrap { width:950px; margin:0 auto; }
#header{position:relative; width:950px;height:91px; background:url("../images/common/headbg.jpg"/*tpa=http://www.yajimeijia.com/images/common/headbg.jpg*/) no-repeat; }
.logo{position:absolute;top:13px;left:0;width:520px;height:70px;}
.top {font-size:12px; width:196px; height:22px; position:absolute;top:3px;right:0; background:url("../images/common/topbg.jpg"/*tpa=http://www.yajimeijia.com/images/common/topbg.jpg*/) no-repeat; color:#fff;}
.top p a { padding:4px; color:#fff;}
.top p a:hover { color:#fff; }
.tel { width:179px; height:60px; position:absolute;right:18px;top:25px; }

#nav {position:relative; width:950px;margin:0 auto; height:30px; line-height:30px; background:url("../images/common/nav_content.jpg"/*tpa=http://www.yajimeijia.com/images/common/nav_content.jpg*/) repeat-x left top; }
#nav #nobg { background:none; }
#nav ul { position:absolute;left:18px;top:0; width:780px; height:30px; line-height:30px;  } 
#nav ul li { float:left; text-align:center; padding:0 12px 0 12px; }
#nav a { font-size:14px; display:block; width:87px; height:28px; text-decoration:none; font-weight:bold;}
#nav a:hover { display:block; color:#fff; width:87px; height:28px; background:url("../images/common/current.jpg"/*tpa=http://www.yajimeijia.com/images/common/current.jpg*/) no-repeat 0 1px; font-weight:bold; }
#home #nav li a#currenta{ color: #fff; background:url("../images/common/current.jpg"/*tpa=http://www.yajimeijia.com/images/common/current.jpg*/) no-repeat 0 1px; }
#about #nav li a#currentb{ color: #fff; background:url("../images/common/current.jpg"/*tpa=http://www.yajimeijia.com/images/common/current.jpg*/) no-repeat 0 1px; }
#news #nav li a#currentc{ color: #fff; background:url("../images/common/current.jpg"/*tpa=http://www.yajimeijia.com/images/common/current.jpg*/) no-repeat 0 1px; }
#products #nav li a#currentd{ color: #fff; background:url("../images/common/current.jpg"/*tpa=http://www.yajimeijia.com/images/common/current.jpg*/) no-repeat 0 1px; }
#case #nav li a#currente{ color: #fff; background:url("../images/common/current.jpg"/*tpa=http://www.yajimeijia.com/images/common/current.jpg*/) no-repeat 0 1px; }
#contact #nav li a#currentf{ color: #fff; background:url("../images/common/current.jpg"/*tpa=http://www.yajimeijia.com/images/common/current.jpg*/) no-repeat 0 1px; }
#honor #nav li a#currentg{ color: #fff; background:url("../images/common/current.jpg"/*tpa=http://www.yajimeijia.com/images/common/current.jpg*/) no-repeat 0 1px; }

.date { position:absolute;right:18px;top:0; width:136px; height:30px; line-height:30px;}

#banner {position:relative;left:0;top:10px; width:950px; height:180px; }

#main {width:950px; margin:0 auto; margin-top:20px; }
#sidebar { float:left; width:240px; margin:0 10px 5px 0; display:inline; min-height:392px; _height:392px; }
#content { float:left; width:700px; margin:0 0 5px 0; display:inline; }

#footer { height:28px; margin-top:10px; background-color:#81382f; }
#footer p { width:950px; height:28px; margin:0 auto; text-align:center; line-height:28px; color:#fff; font-size:12px; font-family:Verdana, Geneva, sans-serif; }
#footer p a { color:#fff; }